<template>
  <q-btn flat square unelevated padding="0" :ripple="false">
    <q-img width="48px" src="logoButton.png" alt="" />
  </q-btn>
</template>

<script>
export default {
  name: "WithLogoButton",
  setup() {
    return {};
  },
};
</script>
